version: "3.9"

services:
  nextjs:
    build: .
    container_name: cmc_nextjs_pro
    ports:
      - "9012:3000"
    environment:
      - NODE_ENV=production
    restart: unless-stopped
    volumes:
      - .:/app
      - /app/node_modules
